From: "Michał Górny" <mgorny@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-python/moto/
Date: Sun, 13 Oct 2024 14:58:29 +0000 (UTC) [thread overview]
Message-ID: <1728831501.bf210816ec9d34d28390c2857b0fcb6695b31c3b.mgorny@gentoo> (raw)
commit: bf210816ec9d34d28390c2857b0fcb6695b31c3b
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Sun Oct 13 14:31:07 2024 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Sun Oct 13 14:58:21 2024 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bf210816
dev-python/moto: Bump to 5.0.17
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>
dev-python/moto/Manifest | 1 +
dev-python/moto/moto-5.0.17.ebuild | 136 +++++++++++++++++++++++++++++++++++++
2 files changed, 137 insertions(+)
diff --git a/dev-python/moto/Manifest b/dev-python/moto/Manifest
index 94df0b8288f8..6b854303acfc 100644
--- a/dev-python/moto/Manifest
+++ b/dev-python/moto/Manifest
@@ -1,3 +1,4 @@
DIST moto-4.2.14.tar.gz 4933741 BLAKE2B 4c50a808dc8f27cfbcd0ba234d268084ee9a32f36cb5d6af61aacc4ee79f7bf5cf1045147c4642472129eee37bef8bc2c1953d140260d39d7f333ae0f5e5cf95 SHA512 d4079118ed1d2eef9134575e33dc0ed749bff0293d753baa63a630dbb987914b9933445027abdc344bb93fa1d6e483baf8a337a444c9dd055dda50b095ff9937
DIST moto-5.0.15.tar.gz 5465282 BLAKE2B c043b0cf5ce42d0633f25ab874e787315367836d54c59ceedc3e85a161b01974671eb6dd42916e45ccaaaab9a48bfa217c0b8f22fbd817da3d2a9b4ee4522a03 SHA512 95c20146d6d5dcb6b49c3bb90e23bc6b656f6773267263bfd6a4f069a572311ef47cde3e1797dce78cfa38a28894b5deaf5e1bbe4bfcde3b49cfeea90cc63b25
DIST moto-5.0.16.tar.gz 5483357 BLAKE2B 7486a17627451494d09dcad8987da1ab456a9a8ad8fa6bca4650cf1c582e3babb39b502aec0b8c389415181af7e3c8f91ddde16715432a69ade0eb65c0e84ea2 SHA512 2201fe7b74eec9b2896afa5d7eba814c41ffae73b7becfc5e6c80523d51bf19d1de6713a5713758909c8d2343cc0ca1e0e238655153d91da161d043336c1e313
+DIST moto-5.0.17.tar.gz 5500632 BLAKE2B 9807388c0318a99635b0972f7d4d24489ddd37b0ec5272965d895c101ee924ef3915d8ef7546b6eab7574e87a5b3c650abce5dc07dda389a1fd9a0fc55d75cfb SHA512 8f17b4f0367f7068c0896d1db8766a2133dab027f107d742027ca936c3a2aaf13e4255ddc4801958e53197e3dd618bd6db7a7b21fef057662ba98e895c2e6bfc
diff --git a/dev-python/moto/moto-5.0.17.ebuild b/dev-python/moto/moto-5.0.17.ebuild
new file mode 100644
index 000000000000..9637a0ebd64e
--- /dev/null
+++ b/dev-python/moto/moto-5.0.17.ebuild
@@ -0,0 +1,136 @@
+# Copyright 1999-2024 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DISTUTILS_USE_PEP517=setuptools
+PYTHON_COMPAT=( python3_{10..13} )
+
+inherit distutils-r1 pypi toolchain-funcs
+
+DESCRIPTION="Mock library for boto"
+HOMEPAGE="
+ https://github.com/getmoto/moto/
+ https://pypi.org/project/moto/
+"
+
+LICENSE="Apache-2.0"
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~riscv ~x86"
+
+RDEPEND="
+ >=dev-python/aws-xray-sdk-0.93[${PYTHON_USEDEP}]
+ dev-python/boto3[${PYTHON_USEDEP}]
+ >=dev-python/botocore-1.14.0[${PYTHON_USEDEP}]
+ >=dev-python/cfn-lint-0.40.0[${PYTHON_USEDEP}]
+ >=dev-python/cryptography-3.3.1[${PYTHON_USEDEP}]
+ dev-python/cookies[${PYTHON_USEDEP}]
+ >=dev-python/docker-3.0.0[${PYTHON_USEDEP}]
+ dev-python/flask[${PYTHON_USEDEP}]
+ dev-python/flask-cors[${PYTHON_USEDEP}]
+ >=dev-python/idna-2.5[${PYTHON_USEDEP}]
+ >=dev-python/jinja-2.10.1[${PYTHON_USEDEP}]
+ >=dev-python/jsondiff-1.1.2[${PYTHON_USEDEP}]
+ dev-python/jsonpath-ng[${PYTHON_USEDEP}]
+ dev-python/jsonschema[${PYTHON_USEDEP}]
+ dev-python/more-itertools[${PYTHON_USEDEP}]
+ >=dev-python/pyparsing-3.0.7[${PYTHON_USEDEP}]
+ >=dev-python/openapi-spec-validator-0.5.0[${PYTHON_USEDEP}]
+ dev-python/pyaml[${PYTHON_USEDEP}]
+ >=dev-python/pyyaml-5.1[${PYTHON_USEDEP}]
+ >=dev-python/python-dateutil-2.1[${PYTHON_USEDEP}]
+ dev-python/python-dateutil[${PYTHON_USEDEP}]
+ dev-python/python-jose[${PYTHON_USEDEP}]
+ >=dev-python/responses-0.15.0[${PYTHON_USEDEP}]
+ >=dev-python/requests-2.5[${PYTHON_USEDEP}]
+ dev-python/sshpubkeys[${PYTHON_USEDEP}]
+ dev-python/typing-extensions[${PYTHON_USEDEP}]
+ dev-python/xmltodict[${PYTHON_USEDEP}]
+ dev-python/werkzeug[${PYTHON_USEDEP}]
+ dev-python/zipp[${PYTHON_USEDEP}]
+"
+BDEPEND="
+ test? (
+ dev-python/antlr4-python3-runtime[${PYTHON_USEDEP}]
+ dev-python/freezegun[${PYTHON_USEDEP}]
+ dev-python/pytest-rerunfailures[${PYTHON_USEDEP}]
+ )
+"
+
+: "${EPYTEST_TIMEOUT:=180}"
+EPYTEST_XDIST=1
+distutils_enable_tests pytest
+
+python_test() {
+ local EPYTEST_DESELECT=(
+ # Needs network (or docker?) but not marked as such, bug #807031
+ # TODO: report upstream
+ tests/test_core/test_request_passthrough.py
+ tests/test_core/test_responses_module.py::TestResponsesMockWithPassThru::test_aws_and_http_requests
+ tests/test_core/test_responses_module.py::TestResponsesMockWithPassThru::test_http_requests
+ # broken code? (local variable used referenced before definition)
+ tests/test_appsync/test_appsync_schema.py
+ # require py_partiql_parser
+ tests/test_s3/test_s3_select.py
+ tests/test_dynamodb/test_dynamodb_statements.py
+ # require joserfc
+ tests/test_apigateway/test_apigateway.py::test_update_authorizer_configuration
+ tests/test_apigateway/test_apigateway.py::test_create_authorizer
+ tests/test_apigateway/test_apigateway.py::test_delete_authorizer
+ tests/test_cognitoidp/test_cognitoidp_exceptions.py::TestCognitoUserDeleter::test_authenticate_with_signed_out_user
+ tests/test_cognitoidp/test_cognitoidp_exceptions.py::TestCognitoUserPoolDuplidateEmails::test_use_existing_email__when_email_is_
+ tests/test_cognitoidp/test_cognitoidp_exceptions.py::TestCognitoUserPoolDuplidateEmails::test_use_existing_email__when_username_
+ tests/test_cognitoidp/test_cognitoidp_replay.py::TestCreateUserPoolWithPredeterminedID::test_different_seed
+ tests/test_cognitoidp/test_cognitoidp_replay.py::TestCreateUserPoolWithPredeterminedID::test_same_seed
+ tests/test_cognitoidp/test_server.py::test_sign_up_user_without_authentication
+ tests/test_cognitoidp/test_server.py::test_admin_create_user_without_authentication
+ # TODO
+ tests/test_dynamodb/test_dynamodb_import_table.py
+ tests/test_firehose/test_firehose_put.py::test_put_record_http_destination
+ tests/test_firehose/test_firehose_put.py::test_put_record_batch_http_destination
+ tests/test_stepfunctions/parser/test_stepfunctions_dynamodb_integration.py::test_zero_retry
+ )
+ local EPYTEST_IGNORE=(
+ # require joserfc
+ tests/test_cognitoidp/test_cognitoidp.py
+ )
+
+ case ${EPYTHON} in
+ python3.13)
+ EPYTEST_DESELECT+=(
+ # suddenly started crashing, *shrug*
+ tests/test_xray/test_xray_client.py::test_xray_context_patched
+ tests/test_xray/test_xray_client.py::test_xray_dynamo_request_id
+ tests/test_xray/test_xray_client.py::test_xray_dynamo_request_id_with_context_mgr
+ tests/test_xray/test_xray_client.py::test_xray_udp_emitter_patched
+ )
+ ;;
+ esac
+
+ # test for 32-bit time_t
+ "$(tc-getCC)" ${CFLAGS} ${CPPFLAGS} -c -x c - -o /dev/null <<-EOF &>/dev/null
+ #include <sys/types.h>
+ int test[sizeof(time_t) >= 8 ? 1 : -1];
+ EOF
+
+ if [[ ${?} -eq 0 ]]; then
+ einfo "time_t is at least 64-bit long"
+ else
+ einfo "time_t is smaller than 64 bits, will skip broken tests"
+ EPYTEST_DESELECT+=(
+ tests/test_acm/test_acm.py::test_request_certificate_with_optional_arguments
+ tests/test_s3/test_multiple_accounts_server.py::TestAccountIdResolution::test_with_custom_request_header
+ tests/test_s3/test_server.py::test_s3_server_post_cors_multiple_origins
+ )
+ EPYTEST_IGNORE+=(
+ tests/test_route53domains/test_route53domains_domain.py
+ )
+ fi
+
+ local -x PYTEST_DISABLE_PLUGIN_AUTOLOAD=1
+ local -x TZ=UTC
+
+ rm -rf moto || die
+ epytest -m 'not network and not requires_docker' \
+ -p rerunfailures --reruns=5
+}
next reply other threads:[~2024-10-13 14:58 UTC|newest]
Thread overview: 305+ messages / expand[flat|nested] mbox.gz Atom feed top
2024-10-13 14:58 Michał Górny [this message]
-- strict thread matches above, loose matches on Subject: below --
2024-11-23 16:19 [gentoo-commits] repo/gentoo:master commit in: dev-python/moto/ Michał Górny
2024-11-23 16:02 Michał Górny
2024-11-23 14:20 Michał Górny
2024-11-23 9:52 Sam James
2024-11-18 5:15 Michał Górny
2024-11-10 3:24 Michał Górny
2024-11-10 0:42 Jakov Smolić
2024-11-10 0:42 Jakov Smolić
2024-11-09 9:58 Arthur Zamarin
2024-11-05 5:53 Michał Górny
2024-11-04 5:04 Michał Górny
2024-11-02 13:02 Michał Górny
2024-11-02 12:50 Arthur Zamarin
2024-11-02 10:11 Arthur Zamarin
2024-11-02 8:48 Michał Górny
2024-10-21 4:35 Michał Górny
2024-10-19 10:17 Michał Górny
2024-10-19 10:03 Arthur Zamarin
2024-10-19 9:08 Sam James
2024-10-19 9:06 Arthur Zamarin
2024-10-12 7:52 Michał Górny
2024-10-12 6:33 Sam James
2024-10-09 19:03 Michał Górny
2024-10-09 16:00 Arthur Zamarin
2024-09-29 15:20 Michał Górny
2024-09-28 13:46 Jakov Smolić
2024-09-28 12:32 Arthur Zamarin
2024-09-28 10:33 Michał Górny
2024-09-25 23:41 Jakov Smolić
2024-09-23 9:13 Arthur Zamarin
2024-09-23 8:52 Michał Górny
2024-09-11 15:01 Arthur Zamarin
2024-09-10 13:58 Sam James
2024-09-10 13:58 Sam James
2024-09-10 12:58 Michał Górny
2024-09-09 2:24 Michał Górny
2024-09-08 6:03 Arthur Zamarin
2024-09-07 14:16 Arthur Zamarin
2024-09-07 12:31 Jakov Smolić
2024-08-24 14:32 Michał Górny
2024-08-24 14:16 Arthur Zamarin
2024-08-24 9:59 Arthur Zamarin
2024-08-24 9:24 Arthur Zamarin
2024-08-19 13:50 Jakov Smolić
2024-08-19 10:44 Arthur Zamarin
2024-08-18 6:04 Michał Górny
2024-08-04 2:48 Michał Górny
2024-07-27 14:10 Michał Górny
2024-07-27 8:52 Arthur Zamarin
2024-07-27 7:57 Arthur Zamarin
2024-07-20 13:27 Michał Górny
2024-07-20 11:14 Arthur Zamarin
2024-07-20 11:14 Arthur Zamarin
2024-07-20 11:14 Arthur Zamarin
2024-07-11 18:21 Michał Górny
2024-07-08 4:41 Michał Górny
2024-06-30 2:52 Michał Górny
2024-06-30 2:52 Michał Górny
2024-06-15 13:08 Michał Górny
2024-06-15 10:54 Arthur Zamarin
2024-06-15 10:54 Arthur Zamarin
2024-06-15 8:38 Arthur Zamarin
2024-06-13 10:31 Michał Górny
2024-06-13 4:54 Sam James
2024-06-12 14:24 Michał Górny
2024-06-12 10:16 Arthur Zamarin
2024-06-12 7:00 Arthur Zamarin
2024-05-31 4:22 Michał Górny
2024-05-28 20:49 Sam James
2024-05-27 4:17 Michał Górny
2024-05-22 8:03 Michał Górny
2024-05-17 8:59 Arthur Zamarin
2024-05-17 8:11 Michał Górny
2024-05-13 14:03 Michał Górny
2024-05-03 9:37 Arthur Zamarin
2024-05-03 7:36 Arthur Zamarin
2024-04-28 16:06 Arthur Zamarin
2024-04-24 16:15 Sam James
2024-04-24 16:15 Sam James
2024-04-11 19:51 Sam James
2024-04-11 17:40 Arthur Zamarin
2024-04-07 3:00 Michał Górny
2024-04-06 10:02 Arthur Zamarin
2024-04-06 9:37 Sam James
2024-03-28 5:55 Michał Górny
2024-03-10 3:35 Michał Górny
2024-03-07 20:22 Jakov Smolić
2024-03-07 17:12 Michał Górny
2024-03-07 16:15 Michał Górny
2024-02-20 7:45 Sam James
2024-02-20 7:45 Sam James
2024-02-20 7:45 Sam James
2024-02-20 6:58 Michał Górny
2024-02-20 5:34 Sam James
2024-02-19 3:58 Michał Górny
2024-02-16 17:16 Michał Górny
2024-02-06 11:02 Michał Górny
2024-02-05 3:52 Michał Górny
2024-01-28 3:51 Michał Górny
2024-01-28 3:51 Michał Górny
2024-01-26 16:45 Michał Górny
2024-01-07 6:16 Michał Górny
2024-01-06 10:24 Michał Górny
2024-01-06 9:59 Michał Górny
2023-12-24 17:21 Arthur Zamarin
2023-12-18 5:18 Michał Górny
2023-12-03 4:20 Michał Górny
2023-11-30 20:22 Michał Górny
2023-11-30 20:19 Michał Górny
2023-11-25 6:10 Michał Górny
2023-11-17 13:32 Michał Górny
2023-11-11 20:23 Michał Górny
2023-11-02 19:44 Michał Górny
2023-11-02 18:16 Arthur Zamarin
2023-11-02 18:16 Arthur Zamarin
2023-10-28 15:23 Michał Górny
2023-10-16 3:44 Michał Górny
2023-10-02 4:22 Michał Górny
2023-09-30 16:01 Michał Górny
2023-09-24 14:28 Michał Górny
2023-09-16 15:56 Michał Górny
2023-09-03 13:22 Michał Górny
2023-08-22 20:01 Michał Górny
2023-07-31 7:13 Michał Górny
2023-07-17 7:34 Michał Górny
2023-07-09 19:36 Arthur Zamarin
2023-06-25 15:36 Michał Górny
2023-06-08 6:48 Michał Górny
2023-06-05 18:35 Michał Górny
2023-05-22 5:53 Michał Górny
2023-05-13 12:21 Arthur Zamarin
2023-05-09 5:26 Michał Górny
2023-04-24 7:25 Michał Górny
2023-04-12 7:15 Michał Górny
2023-04-10 6:07 Michał Górny
2023-04-09 19:24 Arthur Zamarin
2023-04-08 12:24 Michał Górny
2023-04-08 9:39 Arthur Zamarin
2023-03-26 19:46 Michał Górny
2023-03-20 5:36 Michał Górny
2023-03-11 16:00 Sam James
2023-03-07 9:17 Michał Górny
2023-02-20 6:24 Michał Górny
2023-02-16 10:01 Sam James
2023-02-05 17:25 Michał Górny
2023-01-24 8:53 Michał Górny
2023-01-10 14:23 Michał Górny
2023-01-10 12:59 Michał Górny
2023-01-10 9:03 Arthur Zamarin
2023-01-10 8:40 Arthur Zamarin
2023-01-10 8:20 Arthur Zamarin
2023-01-10 6:21 Michał Górny
2023-01-05 9:41 Michał Górny
2022-12-31 13:01 Sam James
2022-12-21 6:46 Michał Górny
2022-12-20 8:07 Michał Górny
2022-12-10 17:38 Sam James
2022-12-01 7:09 Michał Górny
2022-11-21 13:24 Michał Górny
2022-11-04 8:38 Michał Górny
2022-11-04 8:16 Agostino Sarubbo
2022-11-03 22:04 Sam James
2022-11-02 7:37 Michał Górny
2022-10-21 7:48 Michał Górny
2022-10-17 11:53 Andrew Ammerlaan
2022-10-10 13:48 Arthur Zamarin
2022-10-02 18:54 Arthur Zamarin
2022-09-26 15:56 Michał Górny
2022-09-26 15:05 Jakov Smolić
2022-09-26 15:05 Jakov Smolić
2022-09-12 8:16 Michał Górny
2022-09-12 7:07 Agostino Sarubbo
2022-09-11 7:54 Agostino Sarubbo
2022-08-21 18:33 Arthur Zamarin
2022-08-07 19:22 Arthur Zamarin
2022-07-25 7:14 Michał Górny
2022-07-25 7:07 Agostino Sarubbo
2022-07-24 16:29 Sam James
2022-06-27 19:08 Arthur Zamarin
2022-06-26 5:38 Michał Górny
2022-06-25 11:18 Michał Górny
2022-06-25 9:01 Agostino Sarubbo
2022-06-25 8:54 Agostino Sarubbo
2022-06-19 18:53 Arthur Zamarin
2022-06-13 7:18 Michał Górny
2022-06-05 9:14 Michał Górny
2022-05-30 7:22 Michał Górny
2022-05-27 19:50 Michał Górny
2022-05-27 9:12 Jakov Smolić
2022-05-27 9:07 Jakov Smolić
2022-05-24 19:03 Jakov Smolić
2022-05-24 19:03 Jakov Smolić
2022-05-24 17:06 Jakov Smolić
2022-05-24 16:52 Jakov Smolić
2022-05-24 16:52 Jakov Smolić
2022-05-24 6:16 Michał Górny
2022-05-14 7:28 Michał Górny
2022-05-07 9:35 Michał Górny
2022-04-30 18:17 Michał Górny
2022-04-29 6:05 Agostino Sarubbo
2022-04-27 6:58 Agostino Sarubbo
2022-04-24 17:47 Arthur Zamarin
2022-04-17 8:39 Michał Górny
2022-04-03 10:35 Michał Górny
2022-03-28 10:14 Michał Górny
2022-03-27 9:31 Michał Górny
2022-03-21 21:11 Michał Górny
2022-03-21 18:51 Jakov Smolić
2022-03-21 15:54 Michał Górny
2022-03-21 10:55 Jakov Smolić
2022-03-20 12:23 Michał Górny
2022-03-20 9:28 Michał Górny
2022-03-18 22:28 Michał Górny
2022-03-14 22:39 Michał Górny
2022-03-07 14:49 Jakov Smolić
2022-02-27 8:49 Michał Górny
2022-02-27 8:49 Michał Górny
2022-02-19 0:05 Michał Górny
2022-02-09 19:45 Michał Górny
2022-01-29 19:32 Michał Górny
2022-01-28 18:41 Arthur Zamarin
2022-01-26 7:33 Michał Górny
2022-01-23 17:24 Michał Górny
2022-01-23 15:23 Sam James
2022-01-22 9:32 Michał Górny
2022-01-18 12:24 Sam James
2022-01-16 9:37 Michał Górny
2022-01-14 10:47 Sam James
2022-01-08 9:39 Michał Górny
2021-12-24 22:52 Michał Górny
2021-12-17 18:30 Jakov Smolić
2021-12-15 16:12 Michał Górny
2021-12-14 19:52 Andrew Ammerlaan
2021-12-14 16:54 Michał Górny
2021-12-14 16:54 Michał Górny
2021-12-13 8:35 Michał Górny
2021-12-13 3:09 Yixun Lan
2021-11-29 23:17 Michał Górny
2021-11-21 22:20 Michał Górny
2021-11-14 20:53 Michał Górny
2021-11-14 8:52 Michał Górny
2021-11-14 8:07 Michał Górny
2021-11-13 21:24 Michał Górny
2021-11-08 9:19 Michał Górny
2021-11-01 8:32 Michał Górny
2021-10-25 22:39 Michał Górny
2021-10-20 0:21 Sam James
2021-10-18 5:09 Sam James
2021-10-17 7:15 Michał Górny
2021-10-16 23:11 Sam James
2021-10-11 7:56 Michał Górny
2021-08-29 6:57 Michał Górny
2021-08-28 6:54 Michał Górny
2021-08-23 22:24 Louis Sautier
2021-08-22 8:01 Michał Górny
2021-08-17 7:28 Michał Górny
2021-08-10 5:57 Michał Górny
2021-08-07 8:50 Michał Górny
2021-07-27 7:05 Michał Górny
2021-07-17 7:03 Michał Górny
2021-06-21 7:54 Michał Górny
2021-06-12 21:02 Michał Górny
2021-05-24 2:31 Sam James
2021-05-22 7:58 Michał Górny
2021-05-13 8:56 Michał Górny
2021-05-05 9:25 Michał Górny
2021-04-11 10:47 Michał Górny
2021-04-11 10:47 Michał Górny
2021-03-13 8:38 Michał Górny
2021-03-05 18:39 Sam James
2021-03-04 8:57 Michał Górny
2021-02-25 7:40 Michał Górny
2021-02-24 23:30 Sam James
2021-02-24 7:59 Michał Górny
2020-10-21 21:45 Michał Górny
2020-09-18 15:30 Michał Górny
2020-09-12 22:58 Michał Górny
2020-09-12 22:58 Michał Górny
2020-09-09 7:18 Michał Górny
2020-09-08 15:41 Michał Górny
2020-07-24 21:15 Brian Dolbec
2020-07-07 6:35 Michał Górny
2020-06-25 7:00 Agostino Sarubbo
2020-06-11 8:34 Agostino Sarubbo
2020-06-09 15:14 Michał Górny
2020-05-18 11:52 Michał Górny
2020-03-28 8:34 Michał Górny
2020-02-04 13:32 Michał Górny
2019-06-27 21:04 Zac Medico
2019-06-25 1:35 Zac Medico
2018-06-26 2:04 Aaron Bauman
2018-01-05 9:36 Michał Górny
2017-09-15 17:41 Brian Dolbec
2017-08-19 0:31 Thomas Deutschmann
2017-07-31 18:12 Sebastien Fabbro
2017-07-15 17:18 Tobias Klausmann
2017-05-16 2:10 Brian Dolbec
2017-05-02 11:58 Michał Górny
2017-01-06 0:48 Brian Dolbec
2016-08-21 18:33 Tim Harder
2016-06-29 10:33 Patrick Lauer
2016-05-01 7:30 Jason Zaman
2016-03-01 20:41 Patrick Lauer
2016-02-18 21:21 Patrick Lauer
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1728831501.bf210816ec9d34d28390c2857b0fcb6695b31c3b.mgorny@gentoo \
--to=mgorny@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox